SMBBETA

Get API Capabilities

Last updated Oct 10, 2026View as MarkdownAgent setup / MCP
GET
/v1/capabilities

Check the hosted API's declared runtime and authentication capability state.

Authorization

AuthorizationBearer <token>

Signed-in user's Supabase access token. Workspace-scoped operations also require SMB-Workspace-Id.

In: header

Header Parameters

SMB-Workspace-Id?string

Workspace whose capabilities should be returned. Omit for shared business update capabilities.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/v1/capabilities"
{  "data": [    {      "operation_id": "string",      "title": "string",      "http": {        "method": "string",        "path": "string"      },      "mcp_tool": "string",      "required_scope": "string",      "required_scopes": [        "string"      ],      "minimum_access": "string"    }  ],  "request_id": "string",  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}